@charset "utf-8";

/* -- 金額表示-----*/

form#mail_form div.money {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

form#mail_form div.money p.money01 {
  float: left;
  text-align: right;
  width: 25%;
  padding: 35px 0;
  overflow: hidden;
}

form#mail_form div.money p.money02 {
  width: 45%;
  line-height: 3;
  float: left;
  padding: 5px 10px;
  border: 1px solid #cccccc;
  margin-top: 20px;
  margin-left: 5.5%;
  border-radius: 5px;
}

.card-img-area {
  margin-left: 1em !important;
  margin-top: 7px !important;
  margin-bottom: 15px !important;
  font-size: 0.9em;
  color: #666;
  line-height: 1;
}

.card-img {
  max-width: 313px !important;
}

/* -- ファイル添付------*/

.attachment {
  padding: 10px !important;
}

/* -- 会員番号を表示しとく------*/

.add_member {
  display: block;
}

/* -- その他業種・非表示としとく------*/
.others_worksop {
  display: none;
}

/* -- 同伴者追加------*/

form#mail_form p#person_add {
  width: 100%;
  margin: 0 auto;
  padding: 15px 0;
}

form#mail_form p.person_hed_cancel {
  margin: 5px 15px 0;
  padding: 10px 15px;
  float: left;
}

form#mail_form p.person_hed {
  margin: 15px 0 0;
  padding: 7px 15px;
  background: #333;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  float: left;
}

form#mail_form dl.person,
form#mail_form dl.person2,
form#mail_form dl.person3,
form#mail_form dl.person4,
form#mail_form dl.person5,
form#mail_form dl.person6,
form#mail_form dl.person7,
form#mail_form dl.person8,
form#mail_form dl.person9,
form#mail_form dl.person10 {
  margin-bottom: 15px;
}

form#mail_form dl.person dd,
form#mail_form dl.person dt {
  border-top: none !important;
  border-bottom: none !important;
}

#person_add2,
#person_add3,
#person_add4,
#person_add5,
#person_add6,
#person_add7,
#person_add8,
#person_add9,
#person_add10 {
  display: none;
  margin-bottom: 15px !important;
}

/* -- 研修会表示-----*/

form#mail_form div.workshop {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 75px;
}

form#mail_form div.workshop p.workshop01 {
  float: left;
  text-align: right;
  width: 25%;
  padding: 35px 0;
  overflow: hidden;
}

form#mail_form div.workshop p.workshop02 {
  width: 65%;
  line-height: 3;
  float: right;
  padding: 5px 10px;
  border: 1px solid #cccccc;
  margin-top: 20px;
  margin-right: 3%;
  border-radius: 5px;
}

/* -- 職業表示-----*/

form#mail_form div.type {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

form#mail_form div.type p.type01 {
  float: left;
  text-align: right;
  width: 25%;
  padding: 35px 0;
  overflow: hidden;
}

form#mail_form div.type p.type02 {
  width: 65%;
  line-height: 3;
  float: right;
  padding: 5px 10px;
  border: 1px solid #cccccc;
  margin-top: 20px;
  margin-right: 3%;
  border-radius: 5px;
  display: none;
}

/* 追加　*/
form#mail_form dl dd select {
  background-color: #fafafa;
  border: 1px solid #cccccc;
  border-radius: 3px;
  display: inline-block;
  font: inherit;
  line-height: 2rem;
  padding: 10px 60px 10px 15px;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -moz-appearance: none;
  width: 50%;
}

form#mail_form dl dd select.minimal {
  background-image: linear-gradient(to bottom left, #ccc 50%, transparent 50%),
    linear-gradient(to bottom right, #ccc 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 20px) calc(1rem + 5px),
    calc(100% - 15px) calc(1rem + 5px), calc(100% - 2.5rem) 0.8em;
  background-size: 5px 5px, 5px 5px, 1px 1.5rem;
  background-repeat: no-repeat;
}

/* select.minimal:focus {
  box-shadow: 0px 0px 5px #55ccff;
  border: 1px solid #55ccff;
  background: #ffffff;
} */

.birthday_wrap {
  display: flex;
  flex-flow: row wrap;
}
.birthday_wrap > .select_wrap {
  margin-left: 1rem !important;
  position: relative;
}
.birthday_wrap > .select_wrap:first-child {
  margin-left: 0rem !important;
}
.birthday_wrap > .select_wrap::after {
  content: "▼";
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  pointer-events: none;
  color: #333;
}

form#mail_form .table_wrap {
  width: 100%;
  overflow: auto;
}
form#mail_form .table_wrap table {
  white-space: nowrap;
}

#data5_table_wrap {
  margin-top: 1rem !important;
}
#data5_table_wrap p {
  font-weight: bold;
}
#data5_table {
  width: 100%;
}
#data5_table th,
#data5_table td {
  border: 1px solid #c6cdd6;
}
#data5_table th {
  background-color: #999999;
  color: #ffffff;
  padding: 0rem 1rem;
}
#data5_table td {
  padding: 0rem 1rem;
}


/* お支払い(confirm)*/

.amount {
  font-size: 1.2em !important;
  font-weight: 500 !important;
  white-space: nowrap !important;
}
.amount > em {
  padding-left: 0.15em !important;
  padding-right: 0.35em !important;
}

table.confirm-payment-table {
  border-collapse: collapse !important;
  width: 100% !important;
  font-size: 0.95em !important;
}

table.confirm-payment-table > thead > tr > th {
  padding: 0.25rem 0.35rem 0.25rem 0.35rem !important;
  border-bottom: 1px solid #ddd !important;
  line-height: 1.65 !important;
  color: #3c3c3c !important;
  background: #fafafa !important;
  text-align: center !important;
}

table.confirm-payment-table > tbody > tr > td {
  padding: 0.5em 0.75em 0.5em 0.75em !important;
  border-bottom: 1px solid #ddd !important;
  line-height: 1.65 !important;
  vertical-align: middle !important;
}

[data-label="金　額"] {
  text-align: right !important;
  font-size: 1em !important;
  white-space: nowrap !important;
}
[data-label="金　額"] > em {
  padding-left: 0.15em !important;
  padding-right: 0.35em !important;
}

[data-label="備　考"] {
  font-size: 0.875em !important;
}

table.confirm-payment-table > tbody > tr > td.attendee {
  /* font-size: 1.05em !important; */
  font-weight: 500 !important;
  background: #f5f9fd !important;
  padding: 0.5rem 0.35rem 0.25rem 0.55rem !important;
}

table.confirm-payment-table > tbody > tr > td.attendee > span {
  font-weight: normal !important;
  padding-left: 0.25em !important;
}

table.confirm-payment-table > tbody > tr > td.attendee > span::before {
  content: "【" !important;
  padding-right: 0.15em !important;
}

table.confirm-payment-table > tbody > tr > td.attendee > span::after {
  content: "】" !important;
  padding-left: 0.15em !important;
}

@media (max-width: 575.98px) {
  table.confirm-payment-table {
    min-width: initial !important;
    font-size: initial !important;
  }

  table.confirm-payment-table > thead > tr,
  table.confirm-payment-table > tbody > tr {
    border: solid 1px #ccc !important;
  }

  table.confirm-payment-table > thead > tr > th,
  table.confirm-payment-table > tbody > tr > td {
    border: solid 1px rgb(245, 245, 245) !important;
    padding: 0.5rem !important;
  }

  table.confirm-payment-table > tbody > tr > td {
    display: block;
  }

  table.confirm-payment-table > thead > tr:hover {
    background: none !important;
  }

  table.confirm-payment-table > tbody > tr > td::before {
    content: attr(data-label);
    font-size: initial !important;
    color: #17a2b8 !important;
    display: block;
    text-align: left !important;
  }

  table.confirm-payment-table > thead > tr.heading {
    display: none;
  }

  [data-label="金　額"] {
    text-align: left !important;
  }
}

@media screen and (max-width: 1000px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  form#mail_form .birthday_wrap select {
    padding: 10px 40px 10px 15px;
  }
  .birthday_wrap > .select_wrap {
    margin-left: 0.5rem !important;
  }
}
